Code review comment for lp:~renatofilho/ubuntu/utopic/ttf-ancient-fonts/fix-1269017

Revision history for this message
Marco Trevisan (TreviƱo) (3v1n0) wrote :

Looks mostly fine, but I guess you need to update the debian/changelog and also to avoid upgrade problems you should add (to ttf-ancient-fonts-symbola):

Breaks: ttf-ancient-fonts (<< 2.57-1)
Replaces: ttf-ancient-fonts (<< 2.57-1)

« Back to merge proposal